> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get usage



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /agency/usage
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency/usage:
    get:
      tags:
        - Agency
      summary: Get usage
      parameters:
        - name: scopes
          in: query
          description: >-
            Comma-separated list of scopes to retrieve. Scopes are: bots,
            storage, users, responses.
          style: form
          schema:
            type: string
            default: bots,storage,users,responses
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````